"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.default = {
    server: process.env.SERVER || 'localhost',
    nick: process.env.NICK || 'butlerbot',
    setTopic: true,
    joinCommands: {},
    connectCommands: [
        {
            target: 'nickserv',
            message: 'identify',
        },
    ],
    clientOptions: {
        userName: process.env.USER || 'butlerx',
        port: process.env.PORT || 6697,
        secure: true,
        floodProtection: true,
        floodProtectionDelay: 175,
    },
    plugins: {},
};
