import type { BotConf } from './config';
import type { Logger } from 'winston';
import type { Plugin, PluginConfig } from './plugin';
export default class Bot {
    private client;
    private config;
    private logger;
    private commands;
    private delayedChannels;
    private msgs;
    private registered;
    constructor(conf: BotConf, logger: Logger);
    private joinChannels;
    private registeredCallback;
    private joinCallback;
    connect(): void;
    private messageCallback;
    registerPlugin(PluginClass: new (conf: PluginConfig, logger: Logger) => Plugin, conf: PluginConfig): void;
    private cmd;
    private msg;
}
